uuid: c1b29f93-db87-4200-aedf-ff07c0d3453a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Ork0Sedxy7ZFumF_IR5E24ZUeZzAwM2_5FrQySyY8fM
id: request_handler_query_default_7_0_0
label: Query
minimum_solr_version: 7.0.0
environments: {  }
recommended: true
request_handler:
  name: /select
  class: solr.SearchHandler
  lst:
    -
      name: defaults
      str:
        -
          name: echoParams
          VALUE: explicit
        -
          name: wt
          VALUE: json
        -
          name: indent
          VALUE: 'true'
        -
          name: df
          VALUE: id
solr_configs: null
